@charset "UTF-8";
/* ==========================================================
 section
========================================================== */
/* sec-center-01
---------------------------------------------------------- */
.sec-center-01 { padding-top: 60px;}
@media screen and (max-width: 768px) {
  .sec-center-01 { padding-top: 35px;}
}
/* sec-center-02
---------------------------------------------------------- */
.sec-center-02 {
  width: 1080px;
  margin: 60px auto 0;
}
@media screen and (max-width: 768px) {
  .sec-center-02 {
    width: auto;
    margin: 30px auto 0;
  }
}

/* ==========================================================
 box
========================================================== */
/* box-center-intro
---------------------------------------------------------- */
.box-center-intro { margin: 55px auto 0;}
@media screen and (max-width: 768px) {
  .box-center-intro { margin: 25px auto 0;}
}
/* box-intro
---------------------------------------------------------- */
.box-intro {
  width: 1080px;
  margin: 0 auto 45px;
}
  .box-intro .txt-intro {
    letter-spacing: 0.35px;
  }
@media screen and (max-width: 768px) {
  .box-intro {
    width: auto;
    margin: 0 15px 20px;
  }
    .box-intro .txt-intro {
      font-size: 12px;
      letter-spacing: 0.25px;
      line-height: 1.7;
    }
}
/* box-center-01
---------------------------------------------------------- */
.box-center-01 {
  margin-top: -30px;
  padding-top: 80px;
  position: relative;
}
  .box-center-01::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 690px;
    background-color: #f7f7f7;
    background-image: -webkit-linear-gradient(top, #f6f6f6, #fff);
    background-image: -moz-linear-gradient(top, #f6f6f6, #fff);
    background-image: -o-linear-gradient(top, #f6f6f6, #fff);
    background-image: -ms-linear-gradient(top, #f6f6f6, #fff);
    background-image: linear-gradient(to bottom, #f6f6f6, #fff);
    z-index: -1;
  }
  .box-center-01 .inner {
    width: 1080px;
    margin: 0 auto;
  }
    .box-center-01 .box-in-01 {
      border-bottom: 1px solid #dddbcf;
      padding-bottom: 35px;
    }
    .box-center-01 .box-in-02 {
      margin: 40px auto 45px;
    }
      .box-center-01 .box-in-01 .txt-infomation-01 {
        letter-spacing: 0.35px;
        text-align: center;
      }
    .box-center-01 .box-title {
      margin-bottom: 15px;
      position: relative;
      text-align: center;
    }
      .box-center-01 .box-title .icon {
        margin-bottom: 5px;
        position: relative;
        padding-top: 60px;
      }
        .box-center-01 .box-title .icon img {
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%,-50%);
          -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
        }
      .box-center-01 .box-title .title {
        color: #fc8b04;
        font-size: 18px;
        font-family: 'Oswald', sans-serif;
        letter-spacing: 0.8px;
      }
    .box-center-01 .list-lang-01 {
      font-size: 0;
      margin-bottom: 22px;
      text-align: center;
    }
      .box-center-01 .list-lang-01 .item {
        display: inline-block;
        margin: 0 5px;
      }
        .box-center-01 .list-lang-01 .item span {
          color: #fc8b04;
          background-color: #fff;
          border: 2px solid #fc8b04;
          display: inline-block;
          font-size: 18px;
          font-family: 'Oswald', sans-serif;
          line-height: 1.45;
          width: 50px;
        }
@media screen and (max-width: 768px) {
  .box-center-01 {
    margin: 0 15px;
    padding-top: 20px;
  }
    .box-center-01::before { display: none;}
    .box-center-01 .inner { width: auto;}
      .box-center-01 .box-in-01 { padding-bottom: 17px;}
        .box-center-01 .box-in-01 .box-title .icon img { width: 30px;}
      .box-center-01 .box-in-02 { margin: 0 0 10px;}
      .box-center-01 .box-in-01 .txt-infomation-01 {
        font-size: 12px;
        line-height: 1.7;
        letter-spacing: 0.2px;
      }
      .box-center-01 .box-title { margin-bottom: 5px;}
        .box-center-01 .box-title .icon {
          margin-bottom: 5px;
          padding-top: 30px;
        }
        .box-center-01 .box-title .title {
          font-size: 11px;
          letter-spacing: 0.4px;
          margin-bottom: 0;
        }
      .box-center-01 .list-lang-01 { margin-bottom: 11px;}
        .box-center-01 .list-lang-01 .item { margin: 0 2.5px;}
          .box-center-01 .list-lang-01 .item span {
            background-color: transparent;
            border: 1px solid #fc8b04;
            font-size: 11px;
            line-height: 1.35;
            width: 25px;
          }
}
/* box-center-01.color-blue
---------------------------------------------------------- */
.box-center-01.color-blue {}
  .box-center-01.color-blue .box-title .title { color: #426ccd;}
    .box-center-01.color-blue .list-lang-01 .item span {
      color: #426ccd;
      border: 2px solid #426ccd;
    }
@media screen and (max-width: 768px) {
  .box-center-01.color-blue .list-lang-01 .item span { border: 1px solid #426ccd;}
}
/* box-center-02
---------------------------------------------------------- */
.box-center-02-wrap { margin-bottom: 50px;}
.box-center-02 {
  border-bottom: 1px solid #dddbcf;
  padding: 40px 0 60px;
}
  .box-center-02-wrap .box-center-02:last-child { border-bottom: none;}
  .box-center-02 .txt-center-01 {
    font-size: 16px;
    letter-spacing: 0.4px;
    margin-bottom: 45px;
    text-align: center;
  }
  .box-center-02 .inner {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
  }
    .box-center-02 .inner .image {
      -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
      flex: 0 1 auto;
    }
    .box-center-02 .inner .detail {
      -webkit-flex: 1 0;
      -ms-flex: 1 0;
      flex: 1 0;
      padding-left: 60px;
    }
@media screen and (max-width: 768px) {
.box-center-02-wrap { margin-bottom: 0;}
  .box-center-02 { padding: 10px 15px 40px;}
    .box-center-02 .txt-center-01 {
      font-size: 12px;
      line-height: 1.7;
      letter-spacing: 0.2px;
      margin-bottom: 12px;
    }
      .box-center-02 .inner .image {
        -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        width: 100%;
      }
      .box-center-02 .inner .detail {
        -webkit-flex: 1 0 auto;
        -ms-flex: 1 0 auto;
        flex: 1 0 auto;
        width: 100%;
        padding-left: 0;
      }
}
/* ==========================================================
 image
========================================================== */
/* img-center-dummy-01
---------------------------------------------------------- */
.img-center-dummy-01 {}
  .img-center-dummy-01 img {
    display: block;
    width: 100%;
  }
/* ==========================================================
 list
========================================================== */
/* list-center-01
---------------------------------------------------------- */
.list-center-01 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-left: -45px;
}
  .list-center-01 .item {
    -webkit-flex: 1 0;
    -ms-flex: 1 0;
    flex: 1 0;
    padding-left: 45px;
  }
    .list-center-01 .item .text {
      letter-spacing: 0.35px;
    }
@media screen and (max-width: 768px) {
  .list-center-01 { margin-left: 0;}
    .list-center-01 .item {
      border-bottom: 1px solid #dddbcf;
      -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
      flex: 0 1 auto;
      display: table;
      width: 100%;
      padding: 15px 0;
    }
      .list-center-01 .item:last-child { border-bottom: none;}
      .list-center-01 .item .box-title {
        display: table-cell;
        vertical-align: middle;
        width: 85px;
      }
        .list-center-01 .item .box-title .icon { margin-bottom: 0;}
          .list-center-01 .item .box-title .icon-01 img { width: 45px;}
          .list-center-01 .item .box-title .icon-02 img { width: 30px;}
          .list-center-01 .item .box-title .icon-03 img { width: 30px;}
      .list-center-01 .item .text {
        display: table-cell;
        vertical-align: middle;
        font-size: 10px;
        line-height: 1.5;
        letter-spacing: 0.2px;
        padding-left: 20px;
      }
}
/* list-center-image-02
---------------------------------------------------------- */
.list-center-image-02 {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
  .list-center-image-02 .item { margin-bottom: 30px;}
    .list-center-image-02 .item:last-child { margin-bottom: 0;}
      .list-center-image-02 .item .box-in {
        position: relative;
      }
        .list-center-image-02 .item .box-in:after {
          display: block;
          content: "";
          width: 100%;
          padding-top: 78.125%;
        }
      .list-center-image-02 .item iframe {
        border: none;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
      }
@media screen and (max-width: 768px) {
  .list-center-image-02 {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 15px;
  }
    .list-center-image-02 .item {
      -webkit-flex: 0 1 auto;
      -ms-flex: 0 1 auto;
      flex: 0 1 auto;
      width: 50%;
      margin: 0;
    }
      .list-center-image-02 .item:nth-child(odd) { padding-right: 7px;}
      .list-center-image-02 .item:nth-child(even) { padding-left: 7px;}
      .list-center-image-02 .item img { width: 100%;}
      .list-center-image-02 .item:last-child { margin-bottom: 0;}
}
/* list-credit-01
---------------------------------------------------------- */
.list-credit-01 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  margin: 5px 0;
}
  .list-credit-01 .item {
    margin-right: 20px;
  }
@media screen and (max-width: 768px) {
  .list-credit-01 { margin: 5px 0 5px -10px;}
    .list-credit-01 .item { margin: 0 0 0 10px;}
      .list-credit-01 .item { width: 40px;}
        .list-credit-01 .item img { width: 100%;}
}
/* ==========================================================
table
========================================================== */

/* table-center-02
---------------------------------------------------------- */
.table-center-02 { width: 100%;}
  .table-center-02 tr { border-top: 1px solid #dddbcf;}
    .table-center-02 tr:last-child { border-bottom: 1px solid #dddbcf;}
    .table-center-02 tr th {
      font-weight: bold;
      letter-spacing: 0.7px;
      padding: 45px 0 45px 30px;
      width: 170px;
      vertical-align: top;
    }
      .table-center-02 tr:nth-child(even) th { background-color: #f7fbfc;}
    .table-center-02 tr td {
      letter-spacing: 0.5px;
      padding: 43px 30px 43px 0;
      vertical-align: top;
    }
      .table-center-02 tr:nth-child(even) td { background-color: #f7fbfc;}
      .table-center-02 tr td .txt-table { line-height: 1.9;}
      .table-center-02 tr td .txt-tel,
      .table-center-02 tr td .txt-fax {
        display: inline-block;
        pointer-events: none;
      }
@media screen and (max-width: 768px) {
  .table-center-02 tr th {
    font-size: 10px;
    letter-spacing: 0.5px;
    padding: 0 0 0 15px;
    width: 105px;
    vertical-align: middle;
  }
    .table-center-02 tr:nth-child(even) th { background-color: #f7fbfc;}
  .table-center-02 tr td {
    font-size: 10px;
    letter-spacing: 0.3px;
    padding: 17px 5px 17px 0;
    vertical-align: middle;
  }
    .table-center-02 tr td .txt-table { line-height: 1.55;}
    .table-center-02 tr td .txt-tel { pointer-events: auto;}
}

/* link
---------------------------------------------------------- */
.center-link {
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;  	
}
.center-link .link{
  width: 787px;
  margin-top: 20px;
  padding: 10px 30px;
  border-radius: 3px;
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}
.center-link .link:hover{
	text-decoration: none;
}
.center-link .link.new-window {
    background-image: url(/wordpress/wp-content/themes/odakyu/common/img/ico_new_windows_02.png);
    background-position: right 15px center;
    background-repeat: no-repeat;
}
.center-link .link span{
  font-size: 20px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  color: #fff;
  letter-spacing: 0.03em;
}
.center-link .link.type-01{
  background-color: #007ac2;
}
@media screen and (max-width: 768px) {
  .center-link1 .link{
    width: 100%;
    margin-top: 15px;
    padding: 16px 35px;
  }
  .center-link .link.new-window {
      background-image: url(/wordpress/wp-content/themes/odakyu/common/img/ico_new_windows_02.png);
      background-position: right 15px center;
      background-repeat: no-repeat;
      -webkit-background-size: 11px;
      background-size: 11px;
  }
  .center-link .link span{
    font-size: 12px;
  }
}
